2006年3月28日

[users 6535] Re: sendmailバージョンアップに伴うm4のバージョンアップにつきまして

岡本様

お世話になっております。

古谷と申します。

情報のご提供をいただきまして、ありがとうございます。
早速、研究します。


m4につきましても、ご回答をありがとうございます。
はい、1.4.3へのVUが必要かどうか、もう少し調べてみることに
します。

宜しくお願い致します。


On Tue, 28 Mar 2006 12:48:10 +0900
wrote:

> 岡本と申します。
>
> http://www.kb.cert.org/vuls/id/834865
> によると安全なのは sendmail 8.13.6 以降だそうです。
> それと m4 は 1.4.3 まで上げなくても大丈夫そうですが、
> 確認した方が良いと思います。
> 少なくとも sendmail 8.13.6 の前提に m4 1.4.3 は含まれていないようです。
>
>
> >いつもお世話になっております。
> >
> >古谷と申します。
> >
> >m4のバージョンアップ方法についてお伺いさせていただきます。
> >
> >サーバ環境がRedHat Enterprise ES release 2.1で、
> >sendmailを8.11.6-9.72.4 → 8.13.5へバージョンアップ
> >しようとしております。
> >
> >これに伴い、既にrpmでインストールされているm4を
> >1.4.1-5 → 1.4.3へソースからバージョンアップさせたいのですが、
> >既存のm4をアンインストールし、新m4をインストールするべきでしょうか?
> >
> >既存のm4をアンインストールせずに、新m4をインストールするのは
> >後々問題が起きることが予想される方法となりますでしょうか?
> >
> >どなたかご教授いただけると光栄です。
> >
> >何卒、宜しくお願い致します。
> >
> >
> >
_______________________________________________
users mailing list
投稿先アドレス: mailto:users@xxxxx
総合案内: http://fedora.jp/mailman/listinfo/users
過去の投稿の検索: http://fedora.jp/kabayaki/

投稿者 xml-rpc : 2006年3月28日 13:31
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/34055
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。